CREATE TABLE [C6MartPeriodico].[test1] (
	[rete] varchar(1) NOT NULL,
	[cod_fiscale] varchar(16) NOT NULL,
	[PERC_EXT] decimal(10,2) NOT NULL,
	[PERC_INV] decimal(10,2) NOT NULL,
	[PERC_PRE] decimal(10,2) NOT NULL,
	[PERC_RIS] decimal(10,2) NOT NULL,
	[PERC_LIQ] decimal(10,2) NOT NULL
)
GO